@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,900');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,900');
body{
	margin:0px; padding:0px; overflow-x:hidden; font-family: 'roboto', sans-serif;}
.tus_top{
	margin:0px; padding:18px 0; background: #000000;}
.tus_logo img{
	margin:30px 0 0 0; padding:0 0 0 20px;}
.tus_banner img{
	margin:0px auto; padding:0px; width:100%}
.tus_inpsrh{
	margin:0px; padding:10px 15px; width:100%; font-family:'roboto', sans-serif; font-size:14px; color:#fff !important; border:none; background-color:#000}
.tus_sbrch{
	margin:-30px 10px 0 0; padding:0px; position:relative; float:right;}
.tus_fixm{
	margin:7px 0 0 0; padding:0px;}
.tus_welcm{
 margin:0px 0 0 0; padding:0px;}
.tus_welcm p{
 margin:5px 10px 0 0; padding:0px; display:inline-block; font-family: 'roboto', sans-serif; font-size:15px; color:#fff}
.tus_tpmail{
	margin:0px 0 0 0; padding:0px;}
.tus_tpmail p{
	margin:5px 10px 0 0; padding:0px; display:inline-block; font-family: 'roboto', sans-serif; font-size:15px; color:#fff}
.tus_tpmail p span{
	margin-right:8px;}
.tus_tpmenu{
	margin:0px 0 0 0; padding:0px; float:right}
.tus_lange{
	margin:0px; padding:0px;}
.tus_tpsocial{
	margin:0px; padding:0px; float:right}
.tus_tpsocial img{
	margin:0px; padding:0px;}
.tus_srimg{
margin:0px; padding:0px;}
.tus_srimg a{
margin:0px 10px; padding:0px; display:inline-block;}
.tus_srimg img{
	margin:40px 0 0 0; padding:0px;}
.tus_flogo img{
	margin:30px; padding:0px; width:70%}
.tus_fixmenu{
	margin:5px 0 0 0; padding:0px;}
/*-------
  Welcom
---------------*/
.tus_mcate{

margin:30px 0 0px 0; padding:0px; position:relative; overflow:hidden;}

.tus_mcate img{

margin:0 auto; padding:0px;}

.tus_mcate:before{
content:''; position:absolute; background-color:rgb(0,0,0,0.6); width:100%; height:0; top:0; left:0; transition:0.8s}
.tus_mcate:hover:before{
height:100%;}
.tus_mcate h4{


margin:0px; position:absolute; padding:20px 0; font-size:25px; font-weight:bold; color:#fff; text-align:center; text-transform:uppercase; 
top:50%; left:20%; right:20%; background-color:#000000; font-family: 'roboto', sans-serif; transition:0.8s}


.tus_mcate:hover h4{

background-color:#ed1c24; color:#fff; text-decoration:none}

.tus_more{
margin:0px; padding:0px; position:absolute; bottom:10%; left:0; right:0; width:auto; height:auto}


.tus_welcom{
	margin:20px 0 0 0; padding:44px 0; background:url(../images/welbg.jpg) no-repeat; background-position:right; background-attachment:fixed; background-size:cover}
.tus_weltxt h4{
	margin:0px 0 0 0px; padding:0px 0 0 0px; font-family: 'Roboto', sans-serif; font-size:36px; color:#fff; text-transform:uppercase; font-weight:500; text-align:center}
.tus_weltxt h4 span{
	color:#eb1910;}
.tus_weltxt p{
	margin:20px 0 20px 0; padding:0px; font-size:14px; color:#c8c7c7; text-align:center; font-family: 'Roboto', sans-serif; line-height:28px;}
.tus_readmore{
	margin:0px auto; padding:20px 0; background-color:#fff; color:#000; text-transform:uppercase; font-family: 'Roboto', sans-serif; text-align:center;
	width:190px; font-size:18px; transition:0.5s; font-weight:bold;}
.tus_readmore:hover{
	background-color:#eb1910; color:#fff; text-decoration:none;}


.size_ch {

	margin:0px 0 20px 0; padding:0px; border:solid 3px #ccc;}



.size_ch img{

	margin:0 auto; padding:0px;}

.size_ch h4{

	margin:0px; box-shadow: inset 0 0 0 0 #f50c22; -webkit-transition: all ease 0.8s; -moz-transition: all ease 0.8s; transition: all ease 0.8s; padding:15px 10px; font-size:16px; color:#fff; background-color:#000; font-family:'Droid Sans', sans-serif;}

.size_ch:hover h4{

	background-color:#f50c22; box-shadow: inset 0 100px 0 0 #f50c22; text-decoration:none;}

.size_ch h4 span{

	font-size:16px; float:right; margin:-4px 0 0 0;}
	
.tus_map{
	margin:0px 0 0 0; padding:0px;}
	
	
/*-------
pdf code
---------------*/	
.tus_download{
	margin:0px 0 15px 0; padding:20px; border:solid 1px #ccc; box-shadow:2px 2px 5px #ccc; display:inline-block; box-sizing:border-box; width:100%}
.tus_download img{
	margin:0px 15px 0 0; padding:0px; float:left;}
.tus_download h4{
	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:18px; color:#000; text-transform:capitalize; font-weight:bold}
.tus_download h5{
	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:16px; color:#000; text-transform:uppercase;}
	
.tus_download h5:hover{
    color:#f50c22;}
/*-------
 cerfiticate code
---------------*/

.tus_certbg{
    margin:10px 0 0 0;
    padding:20px 0;
    background-color:#eeeeee;}
	
.tus_certifct h4{

margin:0px; padding:20px; font-family: 'Roboto', sans-serif; font-size:36px; color:#000000; text-align:center; text-transform:uppercase; font-weight:bold;} 

	


/*-------
   Featuer pro
---------------*/
.tus_fheading{

	margin:30px 0 30px 0; padding:0px;}


.tus_fheading h4{

	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:36px; color:#000000; text-align:center; text-transform:uppercase; font-weight:bold}

.tus_fprod{

	margin:0px 0 15px 0; padding:0px 0px; border:solid 1px #ccc; transition:0.5s}

.tus_fprod .pbox{

	margin:0px; padding:0px; position:relative;}

.tus_fprod .pbox img{

	margin:0px auto 20px auto;  padding:0px}

.tus_fprod .pbox span{

	margin:0px auto; padding:0px; background-color:rgb(0,0,0,0.50); top:0; left:0; width:100%; height:0; position:absolute; transition:0.5s; text-align:center}

.tus_fprod:hover .pbox span{

	height:100%;}

.tus_fprod .pbox span i{

	margin:0px auto; padding:13px 0 0 0; background-color:#fff; color:#ed1c24; text-align:center; font-size:18px; position:absolute; top:40%; left:0; right:0; width:45px; 

	height:45px; border-radius:50%; transform:scale(0); transition:0.5s; transition-delay:0.6s}

.tus_fprod:hover .pbox span i{

	transform:scale(1);}

.tus_fprod:hover .pbox span i:hover{

	background-color:#ed1c24; color:#fff;}

.tus_fprod h4{

	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#000; text-align:center; text-transform:capitalize;}

.tus_fprod p{

	margin:3px 0 8px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#ed1c24; text-align:center; text-transform:capitalize;}

.tus_fprod .tus_adbasket{

	margin:0px 35px 15px 35px; padding:8px 0; background-color:#cccccc; text-align:center; font-size:15px; color:#000; font-family:'Roboto', sans-serif; text-transform:uppercase; transition:0.5s}

.tus_fprod:hover{

	border:solid 1px #ed1c24;}

.tus_fprod:hover .tus_adbasket{

	background-color:#ed1c24; color:#fff;}

.tus_fprod .tus_adbasket span{

	margin-right:10px;}
	

	
/*-------
   signup newsletter 
---------------*/		

.tus_signup{
	margin:0px; padding:40px 0px; border-bottom:solid 1px #ccc;}
.tus_signup h5{
	margin:20px; padding:0px; font-family: 'Roboto', sans-serif; font-size:25px; color:#000; text-transform:uppercase;}
.tus_inpsign{
margin:0px; padding:11px 15px; width:100%; border:solid 1px #000; color:#000; font-size:14px;}
.tus_sbmsign{
margin:-45px 0 0 0; padding:6px 20px; background-color:#000; color:#fff; font-size:20px; text-align:center; float:right; position:relative;}

/*-------
   Footer
---------------*/
.tus_footer{
	margin:0px 0 0 0; padding:40px 0 60px 0; background-color: #fff}
.tus_ftcontact{
	margin:0px; padding:0px;}
.tus_ftcontact p{
	margin:0px 0 10px 0; padding:0px; font-family: 'Roboto', sans-serif; font-size:15px; color:#777777; text-transform:inherit; text-align:left; font-weight:400}
.tus_ftcontact p i{
margin-right:10px;}
.tus_ftabot{
	margin: 0px; padding: 0px;}
.tus_ftabot p{
	margin: 10px 0 0 0; padding: 0px; font-family: 'Roboto', sans-serif; font-size:15px; color: #777777; text-align: justify; width: 80%; font-weight:400}
.tus_ftabot img{
	margin:0; padding:0px;}
.tus_ftheading{
	margin:0px; padding:0px; position: relative;}
.tus_ftheading h4{
	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:18px; color:#000; text-transform:uppercase; font-weight:bold;}
.tus_ftheading h4 span{
	color:#cb0000;}
.tus_ftmenu{
	margin:0px; padding:0px;}
.tus_ftmenu a{
	margin:0px 0 7px 0; padding:0px; display:block; font-size:15px; color:#777777; text-transform:capitalize; transition:0.5s; 
	font-family:'Roboto', sans-serif; font-weight:400}
.tus_ftmenu a:hover{
	color:#e21e22; text-decoration:none; padding-left:5px;}
.tus_social{
	margin:15px 0 0 0; padding:0px;}
.tus_social h4{
	margin:0px; padding:0px; font-family:'Roboto', sans-serif; color:#fff; text-transform:uppercase; font-size:20px;}
.tus_social a{
	margin:10px 7px 0 0; padding:0px; font-size:18px; color:#fff; display:inline-block; transition:0.5s}
.tus_social a:hover{
	color:#e21e22; text-decoration:none;}
.tus_copy{
	margin:0px; padding:15px 0; background-color: #000000;}
.tus_copy p{
      margin:0px; padding:10px; color: #fff; font-size: 15px; font-family:'Roboto', sans-serif; text-align:center}




/*--------
  Next Page
----------------------*/
.tus_nxpage{
	margin:10px 0 15px 0; padding:10px 15px; background-color:#f50c22; position:relative; border-top:solid 5px #000}
.tus_nxpage ul{
	margin:0px; padding:0px;}
.tus_nxpage ul li{
	margin:0px; padding:0px; list-style:none; display:inline-block; color:#fff; font-family: 'roboto', sans-serif; font-size:16px; text-transform:capitalize}
.tus_nxpage ul li a{
	margin:0px; padding:0px; color:#fff; font-family: 'roboto', sans-serif; font-size:16px; text-transform:capitalize}
.tus_nxpage ul li span{
	margin:0 5px; font-size:16px}
.tus_nxpage ul li a:hover{
	text-decoration:none; color:#000;}
.tus_abtxt{
	margin:0px 0 30px 0; padding:0px; }
.tus_abtxt p{
    margin:0px; padding:0px; color:#7e7e7e; font-family: 'roboto', sans-serif; font-size:15px; text-align:justify}
/*-------
  Contact us
----------------*/
.tus_cform{
	margin:0px 0 20px 0; padding:10px 20px; border:solid 1px #ccc; box-shadow:2px 2px 5px #ccc;}
.tus_cform h4{
	margin:10px 0 15px 0; padding:0px; font-family: 'roboto', sans-serif; font-size:14px; color:#000; text-transform:capitalize}
.tus_inform{
	margin:0px 0 10px 0; padding:8px 15px; border:solid 1px #ccc; font-family: 'roboto', sans-serif; font-size:15px; color:#333; width:100%;}
.tus_inform:focus{
	border:solid 1px #e40000; transition:0.2s ease-in}
.tus_fsubmit{
	margin:0px 0 10px 0; padding:7px 20px; background-color:#000; color:#fff; text-transform:uppercase; text-align:center; font-size:15px; 
    font-family: 'roboto', sans-serif;border:none; -webkit-transition: background-color 2s ease-out; -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out; transition: background-color 2s ease-out;}
.tus_fsubmit:hover{
	background-color: #f50c22; cursor: pointer;}
.tus_conactf{
	margin:0px 0 30px 0; padding:20px 15px; box-shadow:2px 2px 2px #333; border:solid 1px #eee; background-color:#fff}
.tus_conactf h4{
	margin:0px 0 20px 0; padding:0px; font-family: 'roboto', sans-serif; font-size:13px; color:#000; text-transform:capitalize}
.tus_conactf h4 span{
	color:#f50c22;}
.tus_continp{
	margin:0px 0 15px 0; padding:10px 15px; border:solid 1px #ccc; width:100%; color:#333; font-family: 'roboto', sans-serif;}
.tus_contsbmt{
	margin:0px; padding:10px 15px; background-color:#000; color:#fff; text-align:center; text-transform:capitalize; font-family: 'roboto', sans-serif; font-size:15px;
	border:none; transition:0.6s}
.tus_contsbmt:hover{
	background-color:#f50c22; color:#fff; text-decoration:none;}
.tus_continp:focus{
	box-shadow:2px 2px 10px #ccc}
.tus_cdetail h4{
	margin:0px 0 10px 0; padding:0px 0 10px 0; font-family: 'roboto', sans-serif; font-size:16px; color:#000; text-transform:uppercase; border-bottom:solid 1px #ccc}
.tus_cdetail p{
	margin:0px 0 10px 0; padding:0px 0 0px 0; font-family: 'roboto', sans-serif; font-size:14px; color:#7e7e7e;}
/*---------
   Basket
-------------------*/
.yourCart{
    width:100%; text-align:left; text-transform:uppercase; padding:20px; background:#eeeeee; font-weight:bold; font-family: 'roboto', sans-serif; font-size:18px;      	    border-radius:3px 3px 0 0;}
.cartProduct{
	border:1px solid #eeeeee; border-top:none; background-color:#fff}
.cartProduct:last-child{
	margin-bottom:20px; margin-top:15px;}
.cartPdctImage{
	width:100%; height:200px; text-align:center; position:relative}
.cartPdctImage > img{
	max-height:100%; max-width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:15px; border:solid 1px #ccc}
.cartPdctName{
    font-family: 'roboto', sans-serif; padding:20px 0 0; color:#333; font-size:14px; text-transform:capitalize}
.cartPdctArt{
	font-family: 'roboto', sans-serif; padding:5px 0 0; color:#333; font-size:14px;}
.cartPdctSize{
	font-family: 'roboto', sans-serif; padding:5px 0 10px; color:#333}
.cartQuantity{
	width:60px; font-family: 'roboto', sans-serif; font-weight:bold; color:#333}
.cartSubmit{
	margin:10px 0; background:#000; font-family: 'roboto', sans-serif; border:none; padding:7px 20px; font-size:14px; color:#fff}
.cartRemove{
	margin:10px 0; background:#000; border:none; padding:7px 20px; font-family: 'roboto', sans-serif; font-size:14px; color:#fff; display:inline-block}
.cartRemove:hover{
	color:#fff; text-decoration:none; background-color:#f50c22}
.cartPdctPrice{
	font-family: 'roboto', sans-serif; padding:20px; text-align:right ; color:#fa5400}
.summery{
	background:#fff; margin-bottom:40px; border:solid 1px #ccc; box-shadow:2px 0px 10px #ccc}
.summeryTxt{
	font-family: 'roboto', sans-serif; padding:20px; color:#000; font-size:18px; border-bottom:#000 1px solid}
.summeryTotal{
	font-family: 'roboto', sans-serif; padding:20px; color:#000; font-size:16px; border-bottom:#000 1px solid; border-top:#333 1px solid; text-transform:uppercase}
.summeryTotal > span{
	float:right}
.summeryOr{
	font-family: 'roboto', sans-serif; color:#000; font-size:16px;text-align:center}
.cartSend{
	padding:15px 30px; text-align:center}
.cartSend > a{
	font-family: 'roboto', sans-serif; padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#f50c22; display:block; border-radius:3px; font-weight:bold; text-decoration:none}
.cartSend > a:hover{
	background:#000; text-decoration:none; color:#fff}
.cartAddMore{
	padding:15px 30px; border-top:#333 1px solid; text-align:center}
.cartAddMore > a{
   font-family: 'roboto', sans-serif; padding:10px; color:#ffffff; font-size:14px; text-transform:uppercase; background:#f50c22; display:block; border-radius:3px;  font-weight:bold; text-decoration:none}
.cartAddMore > a:hover{
	background:#000; text-decoration:none; color:#fff}
.cartBasketEmpty{
	font-family: 'roboto', sans-serif; padding:60px 20px ; color:#000000; font-size:25px; background:#eeeeee; text-align:center; margin:20px 0 40px}
.tus_lefth h4{
	margin:10px 0 10px 0; padding:10px 15px; background-color:#f50c22; color:#fff; text-align:left; text-transform:uppercase; font-family: 'roboto', sans-serif;
	font-size:20px; border-top:solid 5px #000}
.tus_lefth h4 span{
	color:#f50c22; margin-right:5px;}
/*------
   Detail Page
-----------------------*/
.tus_detailp{
	margin:0px 0 20px 0; padding:30px 20px; background-color:#eee;}
.tus_large{
	margin:0 auto 30px auto; padding:0px;}
.tus_large img{
	margin:0 auto; padding:0px;}
.tus_prodetail{
	margin:0px; padding:0px;}
.tus_prodetail h1{
	margin:0px; padding:0px 0 7px 0; font-family: 'roboto', sans-serif; font-size:18px; color:#f50c22; text-transform:capitalize; border-bottom:solid 1px #ccc;}
.tus_prodetail h2{
	margin:0px 0 10px 0; padding:10px 0 10px 0; font-family: 'roboto', sans-serif; font-size:16px; color:#000; text-transform:capitalize; border-bottom:solid 1px #ccc;}
.tus_prodetail p{
	margin:0px 0 0px 0; padding:0px 0 0px 0; font-family: 'roboto', sans-serif; font-size:14px; color:#333;}
.tus_prodetail p span{
	font-weight:bold; color:#f50c22; font-size:16px;}
#fixedbar{
  display: none; position: fixed; top: 0; width: 100%; height:auto; background-color:rgba(255, 255, 255,1); z-index:99999; padding:5px 0;
  box-shadow:2px 2px 5px #333}
#fixedbar:after,#fixedbar:before{
	display:block}
.tus_realated h4{
	margin:20px 0 15px 0; padding:0px; font-family: 'roboto', sans-serif; font-size:25px; color:#000; text-transform:uppercase;}
.tus_realated h4 span{
	color:#f50c22;}
/*-----------
   Gallery
-----------------*/
.tus_gallery{
	margin:0px 0 15px 0; padding:10px; border:solid 2px #ccc; transition:0.5s}
.tus_gallery img{
	margin:0 auto; padding:0px; width:100%; height:auto}
.tus_gallery h4{
	margin:10px 0 0 0; padding:15px 0; background-color:#212121; color:#fff; text-align:center; text-transform:capitalize; font-size:15px; 
	font-family: 'roboto', sans-serif; transition:0.5s}
.tus_gallery:hover h4{
	background-color:#f50c22; text-decoration:none}
.tus_gallery:hover{
	border:solid 2px #f50c22;}
.tus_pview{

	margin:0px 0 15px 0; padding:0px; position:relative; box-shadow:2px 2px 10px rgb(0,0,0,0.2);}

.tus_pview img{

	margin:0 auto; padding:0px; width:100%; height:100%}

.tus_pview h5{

	margin:0px auto; padding:0px; position:absolute; bottom:25%; left:0; right:0; color:#fff; font-family:'Roboto', sans-serif; font-size:20px; text-transform:capitalize;

	text-align:center; transition:all 0.8s ease 0.4s; opacity:0}

.tus_pview:before{

	content:''; position:absolute; background-color:rgb(0,0,0,0.6); width:100%; height:0; top:0; left:0; transition:0.8s}

.tus_pview:hover:before{

	height:100%;}

.tus_pview:hover h5{

	opacity:1; bottom:45%;}
.tus_tabs{

	margin:0px auto 20px auto; padding:0px; text-align:center;}

.tus_tabs ul{

	margin:0px; padding:0px;}

.tus_tabs ul li{

	margin:0px; padding:0px; list-style:none; display:inline-block;}

.tus_tabs ul li a{

	margin:0px 3px; padding:10px 15px; font-family:'Roboto', sans-serif; font-size:16px; text-transform:capitalize; text-align:center; color:#000}

.tus_sidename{

margin:0px; padding:0px; position:fixed; top:30%; right:-160px; transition:all 0.8s ease 0.2s; z-index:999999}

.tus_sidename a{

margin:0px; padding:10px 20px 10px 15px; background-color:#eee; display:block; color:#000; font-size:14px; text-transform:capitalize;

transition:0.8s}

.tus_sidename a i{

margin:0px 15px 0 0; padding:0px;}

.tus_sidename a:hover{

background-color:#ed1c24; color:#fff; text-decoration:none}

.tus_sidename:hover{

	right:0;}

.tus_lastext{

	margin:15px 0 30px 0; padding:20px 0 0 0; border-top:solid 1px #eee}

.tus_lastext p{

	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:18px; color:#000; text-transform:capitalize;}

.tus_artxt{

	margin:0px; padding:0px;}

.tus_artxt h6{

	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#000; text-transform:uppercase; text-align:center; font-weight:bold}

.tus_artxt p{

	margin:15px 0 20px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:14px; color:#666; text-align:justify; line-height:23px}

.tus_artxt img{

	margin:25px 15px 10px 0; padding:0px; float:left}

.tus_faqs{

	margin:0px; padding:0px;}

.tus_faqs h3{

	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#000; text-transform:uppercase; text-align:center}

.tus_faqs p{

	margin:15px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:14px; color:#666; text-align:justify}

.tus_emmbosing{

	margin:0px; padding:80px 0; background:url(../images/emboss-on-tshirt-3.jpg) no-repeat center top; background-attachment:fixed; background-size:cover;}

.tus_emmbosing h4{

	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#fff; text-transform:uppercase; text-align:center}

.tus_emmbosing p{

	margin:0px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#777777; text-align:justify}

.tus_emmbosing2{

	margin:0px; padding:80px 0; background:url(../images/embroidery-1.jpg) no-repeat center top; background-attachment:fixed; background-size:cover;}

.tus_emmbosing2 h4{

	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#fff; text-transform:uppercase; text-align:center}

.tus_emmbosing2 p{

	margin:0px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#777777; text-align:justify}

.tus_emmbosing3{

	margin:0px; padding:80px 0; background:url(../images/Screen-Printing-1.jpg) no-repeat center top; background-attachment:fixed; background-size:cover;}

.tus_emmbosing3 h4{

	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#fff; text-transform:uppercase; text-align:center}

.tus_emmbosing3 p{

	margin:0px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#777777; text-align:justify}

















@media only screen and (min-width: 280px) and (max-width: 374px) {
.tus_top{
	background:#fff; min-height:0px;}
.tus_tpmail p{
	margin-bottom:5px}
.tus_logo img{
	margin:10px auto;}
.tus_tpmenu{
	float:none;}
.tus_srimg img{
	float:right; margin:10px 0;}
.tus_fbg{
	background:none; background-color:#fff; min-height:0;}
.tus_weltxt h4{
	color:#fff; margin:0px;}
.tus_weltxt p{
	text-align:justify; margin:0px 0 10px 0;}
.tus_weltxt{
	margin:0px; padding:0px;}
.tus_fheading h4{
	font-size:22px;}
.tus_fheading::before{
	width:100%; top:28px;}
.tus_footer{
	background:none; background-color:#fff; min-height:0; padding:10px 0}
.tus_copy p{
	padding:0px;}
.tus_categ{
	margin:10px 0;}
}
@media only screen and (min-width: 375px) and (max-width: 479px) {
.tus_top{
	background:#fff; min-height:0px;}
.tus_tpmail p{
	margin-bottom:5px}
.tus_logo img{
	margin:10px auto;}
.tus_tpmenu{
	float:none;}
.tus_srimg img{
	float:right; margin:10px 0;}
.tus_fbg{
	background:none; background-color:#fff; min-height:0;}
.tus_weltxt h4{
	color:#fff; margin:0px;}
.tus_weltxt p{
	text-align:justify; margin:0px 0 10px 0;}
.tus_weltxt{
	margin:0px; padding:0px;}
.tus_fheading h4{
	font-size:22px;}
.tus_fheading::before{
	width:100%; top:28px;}
.tus_footer{
	background:none; background-color:#fff; min-height:0; padding:10px 0}
.tus_copy p{
	padding:0px;}
.tus_categ{
	margin:10px 0;}

}
@media only screen and (min-width: 480px) and (max-width: 666px) {
.tus_top{
	background:#fff; min-height:0px;}
.tus_tpmail p{
	margin-bottom:5px}
.tus_logo img{
	margin:10px auto;}
.tus_tpmenu{
	float:none;}
.tus_srimg img{
	float:right; margin:10px 0;}
.tus_fbg{
	background:none; background-color:#000; min-height:0;}
.tus_weltxt h4{
	color:#fff; margin:0px;}
.tus_weltxt p{
	text-align:justify; margin:0px 0 10px 0;}
.tus_weltxt{
	margin:0px; padding:0px;}
.tus_fheading h4{
	font-size:22px;}
.tus_fheading::before{
	width:100%; top:28px;}
.tus_footer{
	background:none; background-color:#fff; min-height:0; padding:10px 0}
.tus_copy p{
	padding:0px;}
.tus_categ{
	margin:10px 0;}

}
@media only screen and (min-width: 667px) and (max-width: 767px) {
.tus_top{
	background:#fff; min-height:0px;}
.tus_tpmail p{
	margin-bottom:5px}
.tus_logo img{
	margin:10px auto;}
.tus_tpmenu{
	float:none;}
.tus_srimg img{
	float:right; margin:10px 0;}
.tus_fbg{
	background:none; background-color:#fff; min-height:0;}
.tus_weltxt h4{
	color:#fff; margin:0px;}
.tus_weltxt p{
	text-align:justify; margin:0px 0 10px 0;}
.tus_weltxt{
	margin:0px; padding:0px;}
.tus_fheading h4{
	font-size:22px;}
.tus_fheading::before{
	width:100%; top:28px;}
.tus_footer{
	background:none; background-color:#fff; min-height:0; padding:10px 0}
.tus_copy p{
	padding:0px;}
.tus_categ{
	margin:10px 0;}

}
@media only screen and (min-width: 768px) and (max-width: 779px) {
.tus_tpmenu{
	float:none; margin-top:15px;}
.tus_srimg img{
	margin:27px 0 0 0;}
.tus_weltxt{
	padding:25px 0;}
.tus_fheading::before{
	width:100%; top:28px;}
.tus_ftsocl a img{
	margin-right:-3px;}
} 
@media only screen and (min-width: 800px) and (max-width: 991px) {
.tus_tpmenu{
	float:none; margin-top:15px;}
.tus_srimg img{
	margin:27px 0 0 0;}
.tus_weltxt{
	padding:25px 0;}
.tus_fheading::before{
	width:100%; top:28px;}
}
@media only screen and (min-width: 992px) and (max-width: 1169px) {
.tus_tpmenu{
	float:none; margin-top:15px;}
.tus_srimg img{
	margin:27px 0 0 0;}
.tus_weltxt{
	padding:25px 0;}
.tus_fheading::before{
	width:100%; top:28px;}
}
